Subject: Dear papa 😍🤗
From: Diary <[email-masked]>
To: [email-masked]
Date: Tue, 18 Aug 2020 15:25:47 +0000

Trending Stories from Diary

-----

Dear papa 😍🤗

A father means a whole universe for a daughter..... Her superhero, her first love, a man in this world who loves and cares for her unconditionally…..😍

I have not met you since 5 months.... But I know your duty and our country, our motherland comes first..!! 😄

That's why I'm not sad, I'm very happy and proud to have you as my father, my God, my everything... 💞💞💞

I'm also your brave daughter just like you 😇

Miss you papa.... We all miss u...

you are our world….

Luv u soooooo much. Dear papa 😍... 💞
-----
Ex

I write your name,

On the sand,

Which always goes away with the waves,

In the sea,

In the sea so deep!

One day,

One day I thought,

the tides will stop,

And let you stay,

On each grain of this sand,

But...

days flew ,

We grew ,

...I still write your name,

And I realized,

I am not wrong,

Scribbling this over and over,

You were the one,

As in waves, as in tides, as in sea,

Trying to push away,

You from me.

~why's the sea

So lonely

-Manthan Jadhav
-----
Question: What are some pictures (without text) with deep meaning(s)?

Answer from Amit Das

A powerful picture with a great message can help you to change your life if you want to. I always saved these type of images & try to follow . Let me share some of those to yo
Read More: http://www.quora.com/What-are-some-pictures-without-text-with-deep-meaning-s?top_ans=153478679
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1597764346226770&et=146&id=7d78f4ca198045daa130321b309fc15c&notif_type=418&request_id=418&snid=10881456628&src=1&st=1597764346230970&stories=%5B(%3Cstory_types.tribe_post%3A+10%3E%2C+10452515)%2C+(%3Cstory_types.tribe_post%3A+10%3E%2C+10243926)%2C+(%3Cstory_types.tribe_post%3A+10%3E%2C+10858044)%5D&tribe_item_ids=3jyzrLLWp1Z%7C9kUE7eVsSOQ%7CzIA68kMRks2&uid=YAUh0rw6tgW&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=7d78f4ca198045daa130321b309fc15c&t=1597764346320540&token=b2da34b4b9170adba594f8a2abce0db5c34c65c3902efb0fcb8e9ab75c2f009a91e5307cb20d7e6051d9a61cab921bd37ae9e135d7b784f4e9147b6130478f21&type=146&uid=1075494353